Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Mike Chapman)
Date: Wed, 25 Jan 1995 15:34:42 GMT
Newsgroups: news.misc,alt.internet.services,news.future,news.admin.misc,news.groups

In article <[email-masked]>, Bob Curtis <[email-masked]> wrote:
>[email-masked] (Mike Chapman) writes:
>
>>In article <[email-masked]>,
>>Kyle Elisabeth Overstreet <[email-masked]> wrote:
>>>A better term: The Usenet Concordance.
>
>>What's wrong with Bible?
>
>Religious overtones, and not very descriptive of the document. 

What doesn't have religious overtones?

(from webster's)

4: a publication that is preeminent esp. in authoritativeness <the
     fisherman's bible> 

Sounds good to me.  I *like* the name Usenet Bible.

>Personally, I didn't look at for the first half-dozen times I say the 
>post, assuming it was a religious discussion, perhaps preaching 'net 
>"morality".
>
>Anyone consider "Usenet Reference Guide"?

That's pretty flat.
-- 
    Citizen Chapman - Intellectual, Militiaman, Hacker, Leader of Men
[email-masked]	I am solely responsible for the content of
[email-masked]		this message, and in no way represent any 	
Live free or die!		organization unless otherwise indicated.